Subject: Re: linux-next: build failure after merge of the percpu tree

From: Tejun Heo <[email-masked]>
Date: Wed, 5 Jan 2011 21:11:20 -0800

Hello, again.

On Thu, Jan 06, 2011 at 03:18:15PM +1100, Stephen Rothwell wrote:
> > My apologies.  I forgot an earlier patch to introduce this_cpu_has()
> > macro.  I've reverted the offending commit.
> 
> But that revert is not in your published for-next branch yet.  I have
> manually reverted that commit for today.

Ah, embarrassing.  I updated for-2.6.38 but forgot to update for-next
accordingly.  Fixed.

Thank you.

-- 
tejun